Subject: [NEXTEL-1] Testing SmartNet TM /SmartZone TM Systems

From: Marcel <[email-masked]>
Date: Wed, 20 Nov 2002 13:46:58 -0500

http://www.ifrsys.com/products/wireless/app%20notes/904.pdf?regcode=enews-1102

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/